# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed Apr 27 18:46:03 UTC 2016
pkgname = bibletime
pkgver = 2.10.1-6
pkgdesc = Bible study tool
url = http://www.bibletime.info/
builddate = 1461782763
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 15184896
arch = aarch64
license = GPL2
depend = sword
depend = openssl
depend = clucene
depend = qtwebkit
makedepend = cmake
makedepend = git
